package cmd

import (
	"fmt"

	"github.com/spf13/cobra"
)

// inlineCmd represents the send command
var inlineCmd = &cobra.Command{
	Use:   "inline",
	Short: "Inline styles in template without sending",
	Long: ``,
	Run: func(cmd *cobra.Command, args []string) {
		fmt.Println("send called")
	},
}

func init() {
	rootCmd.AddCommand(inlineCmd)

	// Here you will define your flags and configuration settings.

	// Cobra supports Persistent Flags which will work for this command
	// and all subcommands, e.g.:
	// inlineCmd.PersistentFlags().String("foo", "", "A help for foo")

	// Cobra supports local flags which will only run when this command
	// is called directly, e.g.:
	// inlineCmd.Flags().BoolP("toggle", "t", false, "Help message for toggle")
}
